// master sending and receiving data

// serial communication
#include <SoftwareSerial.h>
SoftwareSerial mySerial(3, 4);

// I2C
#include <TinyWireM.h>
#define led 0x26
uint8_t data = 255;

void setup() {  
  OSCCAL= 0x99;    // adjust clock
  pinMode(3, INPUT);     
  pinMode(4, OUTPUT);  
  TinyWireM.begin();
  mySerial.begin(9600);
}

void loop() {  
  TinyWireM.beginTransmission(led);
  TinyWireM.send(data);            
  TinyWireM.endTransmission();
  mySerial.println(data);
}



