// Master sending and receiving data

#include <TinyWireM.h>
#include <SoftwareSerial.h>

#define SlaveAddress 0x26
uint8_t DataOut = 0;

SoftwareSerial mySerial (3, 4);

void setup(){
  OSCCAL= 0x99;
  TinyWireM.begin();
  pinMode(3, INPUT);     
  pinMode(4, OUTPUT);  
  mySerial.begin(9600);
}

void loop(){
  
  
  TinyWireM.beginTransmission(SlaveAddress);
  TinyWireM.send(DataOut);            
  TinyWireM.endTransmission();

  TinyWireM.requestFrom(SlaveAddress, 1);
  int DataIn =  TinyWireM.receive();
  mySerial.println(DataIn);

}

