//  I²C
//  slave ATtiny45 with RGB LED onboard

#include <TinyWireS.h>  // include TinyWireS library
#define slave 0x26  // set slave address

uint8_t slaveOut = 1;  // byte to send
byte masterIn = 0;  // byte to receive

int red = 4;  // red LED
int green = 1;  // green LED
int blue = 3;  // blue LED

void setup(){
  pinMode(red, OUTPUT);  // set up RGB LED
  pinMode(green, OUTPUT);
  pinMode(blue, OUTPUT);
  TinyWireS.begin(slave);  // start I²C
}

void loop(){
  digitalWrite(blue, HIGH);
  byteOUT = 0;
  TinyWireS.send(byteOUT);
  delay(1000);
  digitalWrite(blue, LOW);
  byteOUT = 3;
  TinyWireS.send(byteOUT);
  delay(1000);
  
  /*
  if(TinyWireS.available()){         
    in = TinyWireS.receive();
  }   
  if(in == 4) 
  {
    digitalWrite(red, LOW);
    delay(1000);    
    digitalWrite(red, HIGH);
    delay(1000);  
  }
  out = in;
  TinyWireS.send(in);
  delay(1000);
  if(TinyWireS.available()){         
    in = TinyWireS.receive();
  }   */
}

